Bug 12723 - ctdb_event monitor command crashes if event is not specified
ctdb_event monitor command crashes if event is not specified
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB
4.6.0
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-28 07:27 UTC by Amitay Isaacs
Modified: 2017-04-21 06:53 UTC (History)
2 users (show)

See Also:


Attachments
Patches for v4-6 (1.85 KB, patch)
2017-03-29 09:11 UTC, Amitay Isaacs
martins: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Amitay Isaacs 2017-03-28 07:27:46 UTC

    
Comment 1 Amitay Isaacs 2017-03-29 09:11:00 UTC
Created attachment 13120 [details]
Patches for v4-6
Comment 2 Martin Schwenke 2017-03-29 09:15:39 UTC
Hi Karolin,

This is ready for 4.6.
Comment 3 Karolin Seeger 2017-03-31 08:23:32 UTC
(In reply to Martin Schwenke from comment #2)
Pushed to autobuild-v4-6-test.
Comment 4 Karolin Seeger 2017-04-21 06:53:38 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to v4-6-test.
Closing out bug report.

Thanks!